@charset "utf-8";
/* CSS Document */


.layout .center .accesskey , .layout .leftbg .accesskey , .layout .rightbg .accesskey {	
	float: left;
}
.cp, .lp, .qp, .sp, .sitemap, .forwardForm, .np{
	margin: 0 25px;
	vertical-align: top;
}
.cp h2, .lp h2, .np h2, .qp h2, .sp h2, .sitemap h2, .forwardForm h2 {
	margin:5px 0 2px 0;
	font-size:1.3em;
	padding: 0 0 0 20px;
	color: #333;
	float: inherit;
	clear:both;
	height:27px;
	background: url(../images/h2_bg.gif) no-repeat 0px -9px;
}
.cp h2 span, .lp h2 span, .np h2 span, .qp h2 span, .sp h2 span, .sitemap h2 span, .forwardForm h2 span{
	color: #333;
	float: inherit;
	padding:0;
	margin:0;
	font-weight:bold;
	background-image:none;
	text-decoration:none;
}
.cp h2 span a, .lp h2 span a, .np h2 span a, .qp h2 span a, .sp h2 span a, .sitemap h2 span a, .forwardForm h2 span a{
	color: #452b0e;
	font-weight:bold;
	text-decoration:none;
}
h3{
	font-size: 1.25em;
	margin:0px 0 5px 0;
	color:#555;
	line-height:180%;
	font-weight: bold;
	clear:both;
}
h3 a{color:#900;text-decoration:none;font-weight: bold;}
p {
	color: #333;
	margin:0 0 15px 0;
}
/*----------------------------------------------------------------- */
img {border: none;}

/*----------------------------------------------------------------a*/
a{color: #333;}
a:hover{color: #F30; text-decoration:underline;}
a:fouce{ color: #F30; border:1px dotted #ccc;}

.formBtn {
	text-align: center;
	margin-top: 5px;
	margin-bottom: 5px;
}
.formBtn .btn {
	background: url(../images/button_bg.gif) repeat-x left top;
	color: #FFF;
	padding: 3px 10px 0px 13px;
	border-style: none;
}
/*--------------------------------------------------------------------accesskey star*/
.accesskey {
	font-size:10px;
	padding:0;
	position: absolute;
	z-index:97;
}
.accesskey a {
	color: #666;
	text-decoration: none;
}
.accesskey a:hover {
	color: #ff;
	text-decoration: none;
}
